GEARMAN_STRING_T(3)

NAME
gearman_string_t - Gearmand Documentation, http://gearman.info/

SYNOPSIS

#include <libgearman/gearman.h>

gearman_string_t

size_t gearman_size(gearman_string_t)

const char *gearman_c_str(gearman_string_t)

    Compile and link with -lgearman

DESCRIPTION

The gearman_string_t is a simple type representing a "string". Once created gearman_string_t are not mutable once created. They only point to the strings that define them and require no deallocation.

SEE ALSO

gearmand(8) libgearman(3)

AUTHOR
Data Differential http://www.datadifferential.com/

COPYRIGHT
2011-2013, Data Differential, http://www.datadifferential.com/